<?php
function perform_query($query) {
  $db = mysql_connect("webster.cs.washington.edu", "jkmiller", "9v3nTBWiL2eBC")
    or die("Could not connect to database: " . mysql_error());
  mysql_select_db("world")
    or die("Could not select database" . mysql_error());
  $results = mysql_query($query)
    or die("Query (" . $query . ") failed" . mysql_error());
  return $results;
}
?>
